/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:memory.h 12.0$ */
/* $ACIS:memory.h 12.0$ */
/* $Source: /ibm/acis/usr/src/include/RCS/memory.h,v $ */

#if !defined(lint) && !defined(LOCORE) && defined(RCS_HDRS)
static char *rcsidmemory = "$Header:memory.h 12.0$";
#endif

/*
 * Copyright (c) 1985 Regents of the University of California.
 * All rights reserved.  The Berkeley software License Agreement
 * specifies the terms and conditions for redistribution.
 *
 *	@(#)memory.h	5.1 (Berkeley) 85/08/05
 */

/*
 * Definitions of the Sys5 compat memory manipulation routines
 */

extern char *memccpy();
extern char *memchr();
extern int memcmp();
extern char *memcpy();
extern char *memset();
